.loader {
  margin: 60px auto;
  width: 80px;
  height: 80px;
  animation: rotate 1.4s linear infinite;
}

.circular {
  display: block;
}

.path {
  stroke: #0549ab;
  animation: none;
  stroke-dasharray: 80px, 200px;
  stroke-dashoffset: 0px;
}
